<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="42218" dateMiseAJour="2024-12-11" id="vif_tj-42218-01" idPresta="65fbec0d187962d24de252c6" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Saint-Etienne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DU PALAIS DE JUSTICE</Ligne>
        <CodePostal>42022</CodePostal>
        <NomCommune>ST ETIENNE CEDEX 1</NomCommune>
        <Localisation>
            <Latitude>45.43746</Latitude>
            <Longitude>4.384362</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>42001</commune>
        <commune>42002</commune>
        <commune>42005</commune>
        <commune>42006</commune>
        <commune>42009</commune>
        <commune>42010</commune>
        <commune>42012</commune>
        <commune>42013</commune>
        <commune>42017</commune>
        <commune>42018</commune>
        <commune>42019</commune>
        <commune>42020</commune>
        <commune>42021</commune>
        <commune>42022</commune>
        <commune>42023</commune>
        <commune>42028</commune>
        <commune>42030</commune>
        <commune>42031</commune>
        <commune>42032</commune>
        <commune>42034</commune>
        <commune>42035</commune>
        <commune>42036</commune>
        <commune>42037</commune>
        <commune>42038</commune>
        <commune>42039</commune>
        <commune>42040</commune>
        <commune>42041</commune>
        <commune>42042</commune>
        <commune>42043</commune>
        <commune>42044</commune>
        <commune>42045</commune>
        <commune>42046</commune>
        <commune>42050</commune>
        <commune>42051</commune>
        <commune>42053</commune>
        <commune>42054</commune>
        <commune>42055</commune>
        <commune>42056</commune>
        <commune>42058</commune>
        <commune>42059</commune>
        <commune>42060</commune>
        <commune>42062</commune>
        <commune>42064</commune>
        <commune>42065</commune>
        <commune>42066</commune>
        <commune>42067</commune>
        <commune>42072</commune>
        <commune>42073</commune>
        <commune>42075</commune>
        <commune>42081</commune>
        <commune>42083</commune>
        <commune>42084</commune>
        <commune>42085</commune>
        <commune>42087</commune>
        <commune>42088</commune>
        <commune>42089</commune>
        <commune>42090</commune>
        <commune>42091</commune>
        <commune>42092</commune>
        <commune>42093</commune>
        <commune>42094</commune>
        <commune>42095</commune>
        <commune>42096</commune>
        <commune>42097</commune>
        <commune>42099</commune>
        <commune>42100</commune>
        <commune>42101</commune>
        <commune>42102</commune>
        <commune>42103</commune>
        <commune>42105</commune>
        <commune>42107</commune>
        <commune>42108</commune>
        <commune>42109</commune>
        <commune>42110</commune>
        <commune>42113</commune>
        <commune>42115</commune>
        <commune>42117</commune>
        <commune>42119</commune>
        <commune>42121</commune>
        <commune>42122</commune>
        <commune>42123</commune>
        <commune>42124</commune>
        <commune>42126</commune>
        <commune>42129</commune>
        <commune>42130</commune>
        <commune>42132</commune>
        <commune>42133</commune>
        <commune>42134</commune>
        <commune>42135</commune>
        <commune>42136</commune>
        <commune>42137</commune>
        <commune>42138</commune>
        <commune>42139</commune>
        <commune>42140</commune>
        <commune>42142</commune>
        <commune>42143</commune>
        <commune>42146</commune>
        <commune>42147</commune>
        <commune>42148</commune>
        <commune>42149</commune>
        <commune>42150</commune>
        <commune>42151</commune>
        <commune>42155</commune>
        <commune>42159</commune>
        <commune>42164</commune>
        <commune>42165</commune>
        <commune>42167</commune>
        <commune>42168</commune>
        <commune>42169</commune>
        <commune>42172</commune>
        <commune>42174</commune>
        <commune>42175</commune>
        <commune>42179</commune>
        <commune>42180</commune>
        <commune>42183</commune>
        <commune>42185</commune>
        <commune>42186</commune>
        <commune>42188</commune>
        <commune>42189</commune>
        <commune>42191</commune>
        <commune>42192</commune>
        <commune>42193</commune>
        <commune>42195</commune>
        <commune>42197</commune>
        <commune>42200</commune>
        <commune>42201</commune>
        <commune>42202</commune>
        <commune>42204</commune>
        <commune>42205</commune>
        <commune>42206</commune>
        <commune>42207</commune>
        <commune>42208</commune>
        <commune>42210</commune>
        <commune>42211</commune>
        <commune>42214</commune>
        <commune>42216</commune>
        <commune>42217</commune>
        <commune>42218</commune>
        <commune>42219</commune>
        <commune>42221</commune>
        <commune>42222</commune>
        <commune>42223</commune>
        <commune>42224</commune>
        <commune>42225</commune>
        <commune>42227</commune>
        <commune>42228</commune>
        <commune>42234</commune>
        <commune>42235</commune>
        <commune>42237</commune>
        <commune>42238</commune>
        <commune>42240</commune>
        <commune>42242</commune>
        <commune>42245</commune>
        <commune>42246</commune>
        <commune>42247</commune>
        <commune>42251</commune>
        <commune>42252</commune>
        <commune>42256</commune>
        <commune>42259</commune>
        <commune>42261</commune>
        <commune>42262</commune>
        <commune>42264</commune>
        <commune>42265</commune>
        <commune>42266</commune>
        <commune>42269</commune>
        <commune>42270</commune>
        <commune>42271</commune>
        <commune>42272</commune>
        <commune>42275</commune>
        <commune>42278</commune>
        <commune>42279</commune>
        <commune>42280</commune>
        <commune>42283</commune>
        <commune>42285</commune>
        <commune>42286</commune>
        <commune>42287</commune>
        <commune>42288</commune>
        <commune>42290</commune>
        <commune>42295</commune>
        <commune>42296</commune>
        <commune>42297</commune>
        <commune>42298</commune>
        <commune>42299</commune>
        <commune>42301</commune>
        <commune>42302</commune>
        <commune>42304</commune>
        <commune>42305</commune>
        <commune>42306</commune>
        <commune>42307</commune>
        <commune>42308</commune>
        <commune>42310</commune>
        <commune>42311</commune>
        <commune>42312</commune>
        <commune>42313</commune>
        <commune>42315</commune>
        <commune>42316</commune>
        <commune>42318</commune>
        <commune>42319</commune>
        <commune>42320</commune>
        <commune>42321</commune>
        <commune>42322</commune>
        <commune>42323</commune>
        <commune>42324</commune>
        <commune>42326</commune>
        <commune>42327</commune>
        <commune>42328</commune>
        <commune>42329</commune>
        <commune>42330</commune>
        <commune>42335</commune>
        <commune>42336</commune>
    </CompetenceCommunale>
</Organisme>